@charset "UTF-8";

.subPageTitleWrap {
    background-image: url(../images/reason/reason_bg.webp);
}

.subTitlePolicy{
    text-align: left;
    color: #fff;
}

.sectionAreaFirst .innerWrap1{
    padding: 0;
}

.pointList1{
    padding:0 calc(230 / 1920 * 100vw);
}

.strong .subTitle3{
    text-align: left;
}

.pointWrap {
    margin: 5.5em auto 0;
    padding: 4.615385em 0 3.076923em;
    background-color: #fff;
  }
  
  .pointList1 {
    margin: 0 auto;
    list-style: none;
    max-width: 1720px;
  }
  
  .pointList1 > li {
    position: relative;
    padding-bottom: 0;
    margin: 0 auto 5.384615em;
    background-color: #E6F2EF;
    border-radius: 0 0 30px 30px;
  }
  
  .pointList1 > li:last-child {
    margin-bottom: 0;
  }
  
  .pointCard {
    background-color: #E6F2EF;
    border-radius: 0.769231em;
    padding: 2.769231em 5.128205vw 3vw;
  }
  
  .pointTitle1 {
    font-size: 1.384615em;
    font-weight: 700;
    line-height: 1.7;
    margin: 0 0 1em;
  }
  
  .pointNo {
    font-family: 'Jost', sans-serif;
    font-size: 2.923077em;
    font-weight: 500;
    line-height: 1;
    display: inline-block;
    position: absolute;
    left: 5.128205vw;
    top: -0.5em;
    color: #0C7C66;
  }
  
  .pointImage {
    margin: 0;
    line-height: 1;
    width: 100%;
    right: 0;
    bottom: 0;
    left: 0pt;
    overflow: hidden;
    border-radius: 0.769231em;
    position: relative;
  }

  .list-begin{
    width: 30px;
    height: 30px;
    vertical-align: middle;
  }
  
@media screen and (min-width: 1260px) {

.pointWrap {
    padding: 11.93em 0 4.125em;
}

.pointList1 > li {
    padding: 3.645833vw 7.5vw 0 0;
    margin-bottom: 5.625em;
}

.pointCard {
    border-radius: 0.625em;
    padding: 3.75em 32.8125vw 4em 3.385416vw;
    border-radius: 0;
}

.pointTitle1 {
    font-size: 1.5em;
}

.pointNo {
    font-size: 3.75em;
    left: 3.385416vw;
    top: 0.5em;
}

.pointImage {
    width: 36.979167vw;
    width: calc(500 / 1920 * 100vw);
    right: -160px;
    bottom: auto;
    top: -50px;
    border-radius: 0.625em;
    position: absolute;
}
.pointList1 {
    padding-left: calc(230 / 1920*100vw);
    padding-right: calc(230 / 1920*100vw);
}

.pointList1 > li {
    padding-top: 0;
    padding-right: 0;
    width: calc(1100 / 1920 *100vw);
    margin-left: 0;
}

.pointCard {
    padding-right: calc(455 / 1920*100vw);
    padding-left: calc(65 / 1920*100vw);
}

.pointNo {
    left: 63px;
    top: -35px;
}

.pointImage {
    width: 44.375em;
    width: calc(500 / 1920 *100vw);
    left: auto;
}
}

.reasonListItem{
    margin-bottom: 3.125em;
    background-color: #E6F2EF;
    border-radius: 10px;
    padding: 3.125em 3.1375em 3.125em 4em;
}

.reasonListItem .subTitle3{
    display: flex;
    align-items: center;
    text-align: left;
    line-height: 1;
}

.reasonListItem .subTitle3 span{
    width: 5px;
    height: 30px;
    margin-right: 0.5em;
    background-color: #0C7C66;
    display: block;
}   

.reasonListWrap{
    display: flex;
}

.reasonImage{
    margin: 0 3.4375em 0 0;
    max-width: 12.5em;
    width: 100%;
}

.buttonList3{
    margin-top: 6.25em;
    justify-content: center;
}
  
.buttonList3 .linkButton1{
    width: 490px;
    font-size: 18px;
}

.buttonList3 .linkButton1 a{
    background-color: #fff;
    color: #272727;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 7.5em;
    border-radius: 4.25em;
    border: 3px solid #0C7C66;
}

.buttonList3 .linkButton1 span{
    display: flex;
    align-items: center;
    width: auto;
    height: auto;
    padding: 0;
    color: #0C7C66;
    background: linear-gradient(transparent 70%, #FFD95C 70%);
    border-radius: 0;
    font-size: 28px;
}

.buttonList3 .linkButton1 span::before,
.buttonList3 .linkButton1 span::after{
    content: none;
}

.buttonList3 .linkButton1 a:hover span{
    animation: none;
}

.list-company{
    width: 25px;
    height: 30px;
    vertical-align: middle;
}

@media screen and (max-width: 768px) {
    .pointList1{
        padding: 0 5.128205vw;
    }

    .reasonListItem{
        padding: 3.125em 1.1375em 3.125em 1.1125em;
    }

    .reasonImage{
        margin: 0 1.4375em 0 0;
       
    }

    .reasonListWrap p{
        width: 50em;
    }

    .buttonList3{
        display: block;
    }
    
    .buttonList3 .linkButton1{
        width: 300px;
        margin: 0 auto;
    }

    .buttonList3 .linkButton1:first-of-type{
        margin-bottom: 20px;
    }

    .buttonList3 .linkButton1 a{
        height: 6em;
        font-size: 15px;
    }

    .buttonList3 .linkButton1 span{
        font-size: 20px;
    }

    .list-begin{
        width: 20px;
        height: 20px;
    }
}

@media screen and (min-width: 1720px){
    .innerWrap1{
        padding: 0;
    }
}

@media screen and (min-width: 960px){
    .pointList1 > li{
        margin-bottom: 6em;
    }
}

@media screen and (min-width: 768px) {
    .bg3{
        padding:6em 0 8em;
    }

    .bg2{
        padding: 6em 0;
    }

    .bg2 .subTitle3{
        margin: 0 0 1.3em;
    }
}